.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-0.241200px;}
.ls26{letter-spacing:-0.169200px;}
.ls56{letter-spacing:-0.169176px;}
.ls24{letter-spacing:-0.140400px;}
.ls68{letter-spacing:-0.111600px;}
.ls2b{letter-spacing:-0.104400px;}
.ls69{letter-spacing:-0.097200px;}
.lse{letter-spacing:-0.093600px;}
.ls6a{letter-spacing:-0.090000px;}
.ls1d{letter-spacing:-0.089088px;}
.lsa{letter-spacing:-0.086400px;}
.ls35{letter-spacing:-0.086184px;}
.ls64{letter-spacing:-0.082800px;}
.ls9{letter-spacing:-0.079200px;}
.lsd{letter-spacing:-0.075600px;}
.ls59{letter-spacing:-0.073416px;}
.ls7{letter-spacing:-0.072000px;}
.ls15{letter-spacing:-0.068400px;}
.ls8{letter-spacing:-0.064800px;}
.ls30{letter-spacing:-0.063840px;}
.ls62{letter-spacing:-0.061200px;}
.ls2f{letter-spacing:-0.057600px;}
.ls54{letter-spacing:-0.054264px;}
.lsf{letter-spacing:-0.054000px;}
.ls36{letter-spacing:-0.051072px;}
.ls47{letter-spacing:-0.050400px;}
.ls1b{letter-spacing:-0.050112px;}
.ls33{letter-spacing:-0.047880px;}
.ls60{letter-spacing:-0.046800px;}
.ls31{letter-spacing:-0.044688px;}
.ls48{letter-spacing:-0.041496px;}
.ls5{letter-spacing:-0.039600px;}
.ls2c{letter-spacing:-0.036000px;}
.lsc{letter-spacing:-0.032400px;}
.ls52{letter-spacing:-0.030000px;}
.ls29{letter-spacing:-0.028800px;}
.ls2a{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.021600px;}
.ls1c{letter-spacing:-0.019488px;}
.ls66{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.014400px;}
.ls16{letter-spacing:-0.010800px;}
.ls19{letter-spacing:-0.007200px;}
.ls21{letter-spacing:-0.006000px;}
.ls46{letter-spacing:-0.004800px;}
.ls13{letter-spacing:-0.003600px;}
.ls3a{letter-spacing:-0.003192px;}
.ls6{letter-spacing:0.000000px;}
.ls43{letter-spacing:0.003192px;}
.ls25{letter-spacing:0.003600px;}
.ls23{letter-spacing:0.005592px;}
.ls2{letter-spacing:0.006000px;}
.ls57{letter-spacing:0.006384px;}
.ls22{letter-spacing:0.007200px;}
.ls3d{letter-spacing:0.009576px;}
.ls27{letter-spacing:0.010800px;}
.ls3f{letter-spacing:0.012768px;}
.ls3{letter-spacing:0.014400px;}
.ls38{letter-spacing:0.015960px;}
.lsb{letter-spacing:0.016776px;}
.ls32{letter-spacing:0.019152px;}
.ls0{letter-spacing:0.020784px;}
.ls39{letter-spacing:0.022344px;}
.ls63{letter-spacing:0.022368px;}
.ls6c{letter-spacing:0.022752px;}
.ls61{letter-spacing:0.025200px;}
.ls37{letter-spacing:0.025536px;}
.ls4d{letter-spacing:0.028728px;}
.ls28{letter-spacing:0.028800px;}
.ls53{letter-spacing:0.030000px;}
.ls3e{letter-spacing:0.031920px;}
.ls2e{letter-spacing:0.032400px;}
.ls3b{letter-spacing:0.035112px;}
.ls65{letter-spacing:0.036000px;}
.ls42{letter-spacing:0.038304px;}
.ls5c{letter-spacing:0.039144px;}
.ls4a{letter-spacing:0.041496px;}
.ls4{letter-spacing:0.043200px;}
.ls67{letter-spacing:0.046800px;}
.ls45{letter-spacing:0.047880px;}
.ls12{letter-spacing:0.054000px;}
.ls50{letter-spacing:0.054264px;}
.ls6b{letter-spacing:0.057600px;}
.ls5a{letter-spacing:0.067032px;}
.ls14{letter-spacing:0.068400px;}
.ls5b{letter-spacing:0.070224px;}
.ls17{letter-spacing:0.072000px;}
.ls1f{letter-spacing:0.072384px;}
.ls4e{letter-spacing:0.073416px;}
.ls18{letter-spacing:0.075600px;}
.ls5f{letter-spacing:0.079800px;}
.ls44{letter-spacing:0.092568px;}
.ls34{letter-spacing:0.095760px;}
.ls20{letter-spacing:0.097440px;}
.ls5e{letter-spacing:0.098952px;}
.ls4b{letter-spacing:0.102144px;}
.ls1a{letter-spacing:0.105792px;}
.ls58{letter-spacing:0.108528px;}
.ls1e{letter-spacing:0.111360px;}
.ls4f{letter-spacing:0.114912px;}
.ls55{letter-spacing:0.124488px;}
.ls41{letter-spacing:0.137256px;}
.ls49{letter-spacing:0.146832px;}
.ls5d{letter-spacing:0.153216px;}
.ls4c{letter-spacing:0.159600px;}
.ls3c{letter-spacing:0.175560px;}
.ls51{letter-spacing:204.492288px;}
.ls40{letter-spacing:218.173200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-2.023200px;}
.ws29{word-spacing:-1.857600px;}
.ws5e{word-spacing:-1.598400px;}
.ws5f{word-spacing:-1.526400px;}
.ws24{word-spacing:-1.364400px;}
.ws19{word-spacing:-1.303200px;}
.ws23{word-spacing:-1.288800px;}
.ws65{word-spacing:-1.264032px;}
.ws66{word-spacing:-1.225728px;}
.ws7c{word-spacing:-1.184400px;}
.ws7b{word-spacing:-1.123200px;}
.ws72{word-spacing:-0.889200px;}
.ws71{word-spacing:-0.831600px;}
.ws26{word-spacing:-0.810000px;}
.ws79{word-spacing:-0.640800px;}
.ws12{word-spacing:-0.637200px;}
.ws13{word-spacing:-0.572400px;}
.ws53{word-spacing:-0.328776px;}
.ws16{word-spacing:-0.244800px;}
.ws14{word-spacing:-0.241200px;}
.wse{word-spacing:-0.223200px;}
.ws1{word-spacing:-0.183600px;}
.ws20{word-spacing:-0.176400px;}
.ws75{word-spacing:-0.172800px;}
.ws1b{word-spacing:-0.169824px;}
.ws1f{word-spacing:-0.169200px;}
.ws1a{word-spacing:-0.165600px;}
.ws17{word-spacing:-0.162000px;}
.ws1d{word-spacing:-0.155904px;}
.wsd{word-spacing:-0.154800px;}
.ws4d{word-spacing:-0.153216px;}
.ws28{word-spacing:-0.151200px;}
.ws52{word-spacing:-0.150000px;}
.ws18{word-spacing:-0.147600px;}
.ws2f{word-spacing:-0.144000px;}
.ws74{word-spacing:-0.140400px;}
.ws70{word-spacing:-0.139200px;}
.ws6d{word-spacing:-0.133200px;}
.ws3f{word-spacing:-0.130872px;}
.ws1c{word-spacing:-0.130848px;}
.ws22{word-spacing:-0.129600px;}
.ws59{word-spacing:-0.122400px;}
.ws15{word-spacing:-0.120000px;}
.ws25{word-spacing:-0.115200px;}
.ws34{word-spacing:-0.114000px;}
.ws33{word-spacing:-0.111600px;}
.ws4f{word-spacing:-0.108528px;}
.ws6{word-spacing:-0.108000px;}
.ws2e{word-spacing:-0.104400px;}
.ws54{word-spacing:-0.102144px;}
.ws4{word-spacing:-0.097200px;}
.ws4c{word-spacing:-0.095760px;}
.wsa{word-spacing:-0.093600px;}
.ws57{word-spacing:-0.092568px;}
.ws6e{word-spacing:-0.090000px;}
.ws37{word-spacing:-0.089376px;}
.ws67{word-spacing:-0.086184px;}
.ws5c{word-spacing:-0.083880px;}
.ws8{word-spacing:-0.082800px;}
.ws76{word-spacing:-0.079200px;}
.ws58{word-spacing:-0.073416px;}
.ws56{word-spacing:-0.063840px;}
.ws55{word-spacing:-0.060648px;}
.ws47{word-spacing:-0.057600px;}
.ws50{word-spacing:-0.047880px;}
.ws45{word-spacing:-0.041496px;}
.ws4b{word-spacing:-0.035112px;}
.ws44{word-spacing:-0.031920px;}
.ws3b{word-spacing:-0.028728px;}
.ws3d{word-spacing:-0.025536px;}
.ws4e{word-spacing:-0.022344px;}
.ws42{word-spacing:-0.019152px;}
.ws3a{word-spacing:-0.015960px;}
.ws40{word-spacing:-0.012768px;}
.ws9{word-spacing:-0.011184px;}
.ws39{word-spacing:-0.009576px;}
.ws3e{word-spacing:-0.006384px;}
.ws69{word-spacing:-0.004800px;}
.ws21{word-spacing:-0.003600px;}
.ws3c{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws43{word-spacing:0.003192px;}
.ws10{word-spacing:0.003600px;}
.ws1e{word-spacing:0.006000px;}
.ws41{word-spacing:0.006384px;}
.ws46{word-spacing:0.009576px;}
.ws6b{word-spacing:0.025200px;}
.ws2{word-spacing:0.028800px;}
.ws64{word-spacing:0.036000px;}
.ws32{word-spacing:0.039600px;}
.ws2c{word-spacing:0.043200px;}
.ws5a{word-spacing:0.046800px;}
.ws4a{word-spacing:0.047880px;}
.ws36{word-spacing:0.054264px;}
.ws2b{word-spacing:0.061200px;}
.ws62{word-spacing:0.068400px;}
.ws63{word-spacing:0.072000px;}
.wsf{word-spacing:0.075600px;}
.ws6c{word-spacing:0.082800px;}
.ws78{word-spacing:0.086400px;}
.wsc{word-spacing:0.090000px;}
.ws6a{word-spacing:0.093600px;}
.ws5d{word-spacing:0.097200px;}
.ws2d{word-spacing:0.100800px;}
.ws27{word-spacing:0.104400px;}
.ws3{word-spacing:0.111600px;}
.ws49{word-spacing:0.122400px;}
.ws35{word-spacing:0.126000px;}
.ws48{word-spacing:0.129600px;}
.ws5b{word-spacing:0.133200px;}
.ws5{word-spacing:0.136800px;}
.ws11{word-spacing:0.140400px;}
.ws60{word-spacing:0.144000px;}
.ws61{word-spacing:0.147600px;}
.ws51{word-spacing:0.150000px;}
.ws7{word-spacing:0.151200px;}
.ws68{word-spacing:0.154800px;}
.ws7a{word-spacing:0.158400px;}
.wsb{word-spacing:0.165600px;}
.ws73{word-spacing:0.169200px;}
.ws30{word-spacing:0.176400px;}
.ws6f{word-spacing:0.183600px;}
.ws77{word-spacing:0.245784px;}
.ws31{word-spacing:0.313200px;}
.ws38{word-spacing:121.659888px;}
._14{margin-left:-221.614176px;}
._15{margin-left:-218.256192px;}
._19{margin-left:-204.498672px;}
._12{margin-left:-121.240920px;}
._9{margin-left:-5.916144px;}
._3{margin-left:-3.780144px;}
._6{margin-left:-2.772000px;}
._0{margin-left:-1.745856px;}
._2{width:1.126800px;}
._4{width:3.560736px;}
._5{width:6.456816px;}
._16{width:38.412480px;}
._1f{width:41.772480px;}
._1a{width:44.652480px;}
._18{width:48.988200px;}
._a{width:50.412480px;}
._7{width:52.088400px;}
._17{width:53.153424px;}
._f{width:54.252480px;}
._b{width:56.619360px;}
._1{width:59.400000px;}
._1c{width:71.918496px;}
._8{width:73.180800px;}
._e{width:75.484392px;}
._20{width:148.332984px;}
._13{width:201.651408px;}
._10{width:204.130848px;}
._c{width:212.865216px;}
._11{width:218.147664px;}
._d{width:220.139472px;}
._1d{width:221.309904px;}
._1e{width:230.877360px;}
._1b{width:241.114488px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:27.840000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:37.920000px;}
.fs7{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:89.275621px;}
.ycd{bottom:101.884892px;}
.y1a{bottom:114.630404px;}
.y61{bottom:133.750404px;}
.y19{bottom:140.124430px;}
.y60{bottom:168.388778px;}
.y18{bottom:174.762804px;}
.y5f{bottom:193.743560px;}
.y17{bottom:200.117586px;}
.y16{bottom:225.472369px;}
.y5e{bottom:228.381934px;}
.y15{bottom:264.820544px;}
.y5d{bottom:265.374747px;}
.y88{bottom:265.555556px;}
.y45{bottom:274.792271px;}
.y99{bottom:277.292187px;}
.y58{bottom:295.582061px;}
.y98{bottom:305.001640px;}
.y14{bottom:313.310527px;}
.y57{bottom:316.364309px;}
.y5c{bottom:326.891989px;}
.y56{bottom:337.146558px;}
.y97{bottom:337.283266px;}
.y13{bottom:338.665309px;}
.y5b{bottom:350.029240px;}
.y55{bottom:357.928806px;}
.y59{bottom:362.541063px;}
.y12{bottom:364.020092px;}
.y96{bottom:367.349466px;}
.y50{bottom:369.427408px;}
.y1f{bottom:370.397526px;}
.y54{bottom:378.711055px;}
.yb2{bottom:381.201767px;}
.y95{bottom:395.058918px;}
.y11{bottom:398.658466px;}
.y53{bottom:399.493303px;}
.y1e{bottom:402.679513px;}
.yb1{bottom:406.556550px;}
.y52{bottom:420.275552px;}
.y10{bottom:424.152492px;}
.y94{bottom:427.340544px;}
.yb0{bottom:432.050576px;}
.y1d{bottom:435.099717px;}
.y51{bottom:443.274598px;}
.yf{bottom:449.507274px;}
.yaf{bottom:457.405358px;}
.y89{bottom:463.502283px;}
.y76{bottom:465.443517px;}
.y3d{bottom:466.685486px;}
.y1c{bottom:467.381703px;}
.y3e{bottom:467.608696px;}
.yae{bottom:482.760141px;}
.y78{bottom:483.772947px;}
.ye{bottom:484.145648px;}
.y75{bottom:486.225766px;}
.y23{bottom:487.236715px;}
.ycc{bottom:487.469480px;}
.y44{bottom:488.717365px;}
.y4f{bottom:489.550942px;}
.y3c{bottom:498.967112px;}
.y87{bottom:504.514942px;}
.y74{bottom:507.008014px;}
.y71{bottom:508.253696px;}
.yad{bottom:508.254167px;}
.yd{bottom:509.500431px;}
.y4e{bottom:510.333190px;}
.ycb{bottom:512.824263px;}
.y86{bottom:525.297190px;}
.y73{bottom:527.790263px;}
.y4d{bottom:531.115439px;}
.y3b{bottom:533.605486px;}
.yac{bottom:533.608950px;}
.y43{bottom:534.993709px;}
.yc{bottom:534.994457px;}
.yca{bottom:538.179045px;}
.y49{bottom:542.614040px;}
.y85{bottom:546.079439px;}
.y72{bottom:550.927513px;}
.y93{bottom:551.345230px;}
.y4c{bottom:551.897687px;}
.y81{bottom:557.578040px;}
.y3a{bottom:558.960269px;}
.yc9{bottom:563.673071px;}
.y84{bottom:569.078485px;}
.yb{bottom:573.373008px;}
.y4b{bottom:574.896733px;}
.yab{bottom:579.053587px;}
.y42{bottom:581.131848px;}
.yc8{bottom:589.027854px;}
.y83{bottom:589.860733px;}
.y4a{bottom:595.678982px;}
.y92{bottom:597.483369px;}
.y39{bottom:598.307982px;}
.y70{bottom:605.516388px;}
.y82{bottom:610.642982px;}
.y6e{bottom:615.907512px;}
.y8d{bottom:618.263775px;}
.y91{bottom:618.265618px;}
.y38{bottom:623.662764px;}
.y6f{bottom:626.298636px;}
.yc7{bottom:628.238402px;}
.ya{bottom:634.193312px;}
.y8b{bottom:639.046023px;}
.y90{bottom:639.047866px;}
.y48{bottom:641.955325px;}
.y37{bottom:649.017547px;}
.yaa{bottom:651.377066px;}
.yc6{bottom:653.732428px;}
.y80{bottom:656.919326px;}
.y8c{bottom:659.828272px;}
.y8f{bottom:659.830115px;}
.y9{bottom:668.831686px;}
.y36{bottom:674.511573px;}
.ya9{bottom:676.731848px;}
.yc5{bottom:679.087211px;}
.y8e{bottom:680.612363px;}
.y6d{bottom:699.593009px;}
.y35{bottom:699.866356px;}
.y47{bottom:701.532456px;}
.y8{bottom:703.470060px;}
.ya8{bottom:718.297066px;}
.y8a{bottom:726.748660px;}
.y7{bottom:728.964086px;}
.yc4{bottom:731.461200px;}
.y34{bottom:739.076903px;}
.yc3{bottom:754.460246px;}
.y46{bottom:761.247790px;}
.y6{bottom:763.602460px;}
.y33{bottom:764.570929px;}
.y6c{bottom:764.573008px;}
.yc2{bottom:777.597496px;}
.ya7{bottom:780.643506px;}
.y32{bottom:789.925712px;}
.y5{bottom:798.240834px;}
.yc1{bottom:800.734747px;}
.ya6{bottom:806.137532px;}
.yb3{bottom:812.830918px;}
.y31{bottom:815.280495px;}
.y4{bottom:823.595616px;}
.y30{bottom:840.774521px;}
.ya5{bottom:845.348080px;}
.y79{bottom:851.721414px;}
.y3{bottom:862.805471px;}
.yc0{bottom:879.983683px;}
.y2f{bottom:879.985069px;}
.ya4{bottom:897.720975px;}
.ybf{bottom:905.338466px;}
.y2e{bottom:905.339851px;}
.ya3{bottom:920.858225px;}
.y7f{bottom:929.586893px;}
.y9a{bottom:932.908213px;}
.y7d{bottom:939.978017px;}
.ybe{bottom:944.686179px;}
.y2d{bottom:944.687564px;}
.y5a{bottom:946.905761px;}
.y7b{bottom:950.369142px;}
.y7c{bottom:960.760266px;}
.ybd{bottom:970.040961px;}
.y2c{bottom:970.042347px;}
.y7e{bottom:971.151390px;}
.ybc{bottom:995.395744px;}
.ya2{bottom:1000.110625px;}
.y2b{bottom:1009.252895px;}
.y7a{bottom:1017.289529px;}
.y6b{bottom:1017.846296px;}
.ybb{bottom:1020.889770px;}
.ya1{bottom:1025.465408px;}
.y3f{bottom:1033.915616px;}
.y2a{bottom:1034.746921px;}
.y6a{bottom:1038.628544px;}
.y2{bottom:1048.463443px;}
.ya0{bottom:1050.820190px;}
.yba{bottom:1060.100318px;}
.y66{bottom:1061.625747px;}
.y69{bottom:1061.627590px;}
.y41{bottom:1078.528950px;}
.y29{bottom:1080.191558px;}
.y68{bottom:1082.409839px;}
.yb9{bottom:1085.455100px;}
.y9f{bottom:1090.167903px;}
.y62{bottom:1096.263443px;}
.y67{bottom:1105.547089px;}
.y25{bottom:1110.118515px;}
.yb8{bottom:1110.949127px;}
.y9e{bottom:1115.522686px;}
.y40{bottom:1127.021011px;}
.y1{bottom:1135.473298px;}
.yb7{bottom:1136.303909px;}
.y9d{bottom:1140.877469px;}
.y28{bottom:1152.515037px;}
.y65{bottom:1152.930911px;}
.yb6{bottom:1161.658692px;}
.y63{bottom:1163.322035px;}
.y64{bottom:1173.713159px;}
.y27{bottom:1177.869819px;}
.y9c{bottom:1180.225182px;}
.yb5{bottom:1187.152718px;}
.y77{bottom:1220.959095px;}
.y26{bottom:1224.007211px;}
.y9b{bottom:1225.669819px;}
.y22{bottom:1227.194487px;}
.yb4{bottom:1228.717935px;}
.y21{bottom:1245.622509px;}
.y20{bottom:1277.904495px;}
.y24{bottom:1295.637935px;}
.he{height:23.333520px;}
.h8{height:24.304320px;}
.h7{height:25.362240px;}
.hc{height:27.866160px;}
.hb{height:29.079120px;}
.h4{height:31.428000px;}
.h6{height:32.796000px;}
.h15{height:33.104160px;}
.h10{height:41.904000px;}
.h5{height:48.818160px;}
.h3{height:52.380000px;}
.h2{height:62.856000px;}
.h1{height:90.722160px;}
.h13{height:189.352657px;}
.h14{height:309.429952px;}
.h9{height:635.024155px;}
.ha{height:654.652174px;}
.h11{height:729.700483px;}
.hf{height:884.415459px;}
.hd{height:938.681159px;}
.h12{height:947.917874px;}
.h0{height:1371.652174px;}
.w1{width:622.323671px;}
.w3{width:810.521739px;}
.w4{width:811.676329px;}
.w2{width:812.830918px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:36.577391px;}
.x3{left:65.534493px;}
.x5{left:104.051594px;}
.x4{left:107.099710px;}
.xa{left:124.834203px;}
.x18{left:136.333913px;}
.xc{left:138.689275px;}
.x9{left:145.616812px;}
.xd{left:159.471884px;}
.x10{left:166.399420px;}
.x1{left:175.128116px;}
.x19{left:177.899130px;}
.xf{left:224.590725px;}
.x1a{left:245.373333px;}
.x16{left:267.125284px;}
.x11{left:274.885053px;}
.x14{left:290.680168px;}
.x6{left:333.676329px;}
.x2{left:349.424928px;}
.x17{left:461.512464px;}
.x12{left:464.145773px;}
.x13{left:465.253333px;}
.xe{left:484.927536px;}
.x15{left:502.523478px;}
.x1b{left:686.795942px;}
.x7{left:819.943188px;}
.x8{left:921.223768px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-0.139270pt;}
.ls26{letter-spacing:-0.097697pt;}
.ls56{letter-spacing:-0.097683pt;}
.ls24{letter-spacing:-0.081068pt;}
.ls68{letter-spacing:-0.064438pt;}
.ls2b{letter-spacing:-0.060281pt;}
.ls69{letter-spacing:-0.056124pt;}
.lse{letter-spacing:-0.054045pt;}
.ls6a{letter-spacing:-0.051967pt;}
.ls1d{letter-spacing:-0.051440pt;}
.lsa{letter-spacing:-0.049888pt;}
.ls35{letter-spacing:-0.049763pt;}
.ls64{letter-spacing:-0.047809pt;}
.ls9{letter-spacing:-0.045731pt;}
.lsd{letter-spacing:-0.043652pt;}
.ls59{letter-spacing:-0.042391pt;}
.ls7{letter-spacing:-0.041573pt;}
.ls15{letter-spacing:-0.039495pt;}
.ls8{letter-spacing:-0.037416pt;}
.ls30{letter-spacing:-0.036862pt;}
.ls62{letter-spacing:-0.035337pt;}
.ls2f{letter-spacing:-0.033259pt;}
.ls54{letter-spacing:-0.031332pt;}
.lsf{letter-spacing:-0.031180pt;}
.ls36{letter-spacing:-0.029489pt;}
.ls47{letter-spacing:-0.029101pt;}
.ls1b{letter-spacing:-0.028935pt;}
.ls33{letter-spacing:-0.027646pt;}
.ls60{letter-spacing:-0.027023pt;}
.ls31{letter-spacing:-0.025803pt;}
.ls48{letter-spacing:-0.023960pt;}
.ls5{letter-spacing:-0.022865pt;}
.ls2c{letter-spacing:-0.020787pt;}
.lsc{letter-spacing:-0.018708pt;}
.ls52{letter-spacing:-0.017322pt;}
.ls29{letter-spacing:-0.016629pt;}
.ls2a{letter-spacing:-0.014551pt;}
.ls1{letter-spacing:-0.012472pt;}
.ls1c{letter-spacing:-0.011252pt;}
.ls66{letter-spacing:-0.011086pt;}
.ls10{letter-spacing:-0.010393pt;}
.ls11{letter-spacing:-0.008315pt;}
.ls16{letter-spacing:-0.006236pt;}
.ls19{letter-spacing:-0.004157pt;}
.ls21{letter-spacing:-0.003464pt;}
.ls46{letter-spacing:-0.002772pt;}
.ls13{letter-spacing:-0.002079pt;}
.ls3a{letter-spacing:-0.001843pt;}
.ls6{letter-spacing:0.000000pt;}
.ls43{letter-spacing:0.001843pt;}
.ls25{letter-spacing:0.002079pt;}
.ls23{letter-spacing:0.003229pt;}
.ls2{letter-spacing:0.003464pt;}
.ls57{letter-spacing:0.003686pt;}
.ls22{letter-spacing:0.004157pt;}
.ls3d{letter-spacing:0.005529pt;}
.ls27{letter-spacing:0.006236pt;}
.ls3f{letter-spacing:0.007372pt;}
.ls3{letter-spacing:0.008315pt;}
.ls38{letter-spacing:0.009215pt;}
.lsb{letter-spacing:0.009687pt;}
.ls32{letter-spacing:0.011058pt;}
.ls0{letter-spacing:0.012001pt;}
.ls39{letter-spacing:0.012902pt;}
.ls63{letter-spacing:0.012915pt;}
.ls6c{letter-spacing:0.013137pt;}
.ls61{letter-spacing:0.014551pt;}
.ls37{letter-spacing:0.014745pt;}
.ls4d{letter-spacing:0.016588pt;}
.ls28{letter-spacing:0.016629pt;}
.ls53{letter-spacing:0.017322pt;}
.ls3e{letter-spacing:0.018431pt;}
.ls2e{letter-spacing:0.018708pt;}
.ls3b{letter-spacing:0.020274pt;}
.ls65{letter-spacing:0.020787pt;}
.ls42{letter-spacing:0.022117pt;}
.ls5c{letter-spacing:0.022602pt;}
.ls4a{letter-spacing:0.023960pt;}
.ls4{letter-spacing:0.024944pt;}
.ls67{letter-spacing:0.027023pt;}
.ls45{letter-spacing:0.027646pt;}
.ls12{letter-spacing:0.031180pt;}
.ls50{letter-spacing:0.031332pt;}
.ls6b{letter-spacing:0.033259pt;}
.ls5a{letter-spacing:0.038705pt;}
.ls14{letter-spacing:0.039495pt;}
.ls5b{letter-spacing:0.040548pt;}
.ls17{letter-spacing:0.041573pt;}
.ls1f{letter-spacing:0.041795pt;}
.ls4e{letter-spacing:0.042391pt;}
.ls18{letter-spacing:0.043652pt;}
.ls5f{letter-spacing:0.046077pt;}
.ls44{letter-spacing:0.053449pt;}
.ls34{letter-spacing:0.055292pt;}
.ls20{letter-spacing:0.056262pt;}
.ls5e{letter-spacing:0.057135pt;}
.ls4b{letter-spacing:0.058979pt;}
.ls1a{letter-spacing:0.061085pt;}
.ls58{letter-spacing:0.062665pt;}
.ls1e{letter-spacing:0.064300pt;}
.ls4f{letter-spacing:0.066351pt;}
.ls55{letter-spacing:0.071880pt;}
.ls41{letter-spacing:0.079252pt;}
.ls49{letter-spacing:0.084782pt;}
.ls5d{letter-spacing:0.088468pt;}
.ls4c{letter-spacing:0.092154pt;}
.ls3c{letter-spacing:0.101369pt;}
.ls51{letter-spacing:118.075045pt;}
.ls40{letter-spacing:125.974484pt;}
.ws2a{word-spacing:-1.168208pt;}
.ws29{word-spacing:-1.072589pt;}
.ws5e{word-spacing:-0.922926pt;}
.ws5f{word-spacing:-0.881352pt;}
.ws24{word-spacing:-0.787813pt;}
.ws19{word-spacing:-0.752475pt;}
.ws23{word-spacing:-0.744161pt;}
.ws65{word-spacing:-0.729859pt;}
.ws66{word-spacing:-0.707743pt;}
.ws7c{word-spacing:-0.683879pt;}
.ws7b{word-spacing:-0.648542pt;}
.ws72{word-spacing:-0.513429pt;}
.ws71{word-spacing:-0.480171pt;}
.ws26{word-spacing:-0.467699pt;}
.ws79{word-spacing:-0.370002pt;}
.ws12{word-spacing:-0.367923pt;}
.ws13{word-spacing:-0.330507pt;}
.ws53{word-spacing:-0.189837pt;}
.ws16{word-spacing:-0.141349pt;}
.ws14{word-spacing:-0.139270pt;}
.wse{word-spacing:-0.128877pt;}
.ws1{word-spacing:-0.106012pt;}
.ws20{word-spacing:-0.101854pt;}
.ws75{word-spacing:-0.099776pt;}
.ws1b{word-spacing:-0.098057pt;}
.ws1f{word-spacing:-0.097697pt;}
.ws1a{word-spacing:-0.095618pt;}
.ws17{word-spacing:-0.093540pt;}
.ws1d{word-spacing:-0.090020pt;}
.wsd{word-spacing:-0.089382pt;}
.ws4d{word-spacing:-0.088468pt;}
.ws28{word-spacing:-0.087304pt;}
.ws52{word-spacing:-0.086611pt;}
.ws18{word-spacing:-0.085225pt;}
.ws2f{word-spacing:-0.083146pt;}
.ws74{word-spacing:-0.081068pt;}
.ws70{word-spacing:-0.080375pt;}
.ws6d{word-spacing:-0.076910pt;}
.ws3f{word-spacing:-0.075566pt;}
.ws1c{word-spacing:-0.075552pt;}
.ws22{word-spacing:-0.074832pt;}
.ws59{word-spacing:-0.070674pt;}
.ws15{word-spacing:-0.069289pt;}
.ws25{word-spacing:-0.066517pt;}
.ws34{word-spacing:-0.065824pt;}
.ws33{word-spacing:-0.064438pt;}
.ws4f{word-spacing:-0.062665pt;}
.ws6{word-spacing:-0.062360pt;}
.ws2e{word-spacing:-0.060281pt;}
.ws54{word-spacing:-0.058979pt;}
.ws4{word-spacing:-0.056124pt;}
.ws4c{word-spacing:-0.055292pt;}
.wsa{word-spacing:-0.054045pt;}
.ws57{word-spacing:-0.053449pt;}
.ws6e{word-spacing:-0.051967pt;}
.ws37{word-spacing:-0.051606pt;}
.ws67{word-spacing:-0.049763pt;}
.ws5c{word-spacing:-0.048433pt;}
.ws8{word-spacing:-0.047809pt;}
.ws76{word-spacing:-0.045731pt;}
.ws58{word-spacing:-0.042391pt;}
.ws56{word-spacing:-0.036862pt;}
.ws55{word-spacing:-0.035019pt;}
.ws47{word-spacing:-0.033259pt;}
.ws50{word-spacing:-0.027646pt;}
.ws45{word-spacing:-0.023960pt;}
.ws4b{word-spacing:-0.020274pt;}
.ws44{word-spacing:-0.018431pt;}
.ws3b{word-spacing:-0.016588pt;}
.ws3d{word-spacing:-0.014745pt;}
.ws4e{word-spacing:-0.012902pt;}
.ws42{word-spacing:-0.011058pt;}
.ws3a{word-spacing:-0.009215pt;}
.ws40{word-spacing:-0.007372pt;}
.ws9{word-spacing:-0.006458pt;}
.ws39{word-spacing:-0.005529pt;}
.ws3e{word-spacing:-0.003686pt;}
.ws69{word-spacing:-0.002772pt;}
.ws21{word-spacing:-0.002079pt;}
.ws3c{word-spacing:-0.001843pt;}
.ws0{word-spacing:0.000000pt;}
.ws43{word-spacing:0.001843pt;}
.ws10{word-spacing:0.002079pt;}
.ws1e{word-spacing:0.003464pt;}
.ws41{word-spacing:0.003686pt;}
.ws46{word-spacing:0.005529pt;}
.ws6b{word-spacing:0.014551pt;}
.ws2{word-spacing:0.016629pt;}
.ws64{word-spacing:0.020787pt;}
.ws32{word-spacing:0.022865pt;}
.ws2c{word-spacing:0.024944pt;}
.ws5a{word-spacing:0.027023pt;}
.ws4a{word-spacing:0.027646pt;}
.ws36{word-spacing:0.031332pt;}
.ws2b{word-spacing:0.035337pt;}
.ws62{word-spacing:0.039495pt;}
.ws63{word-spacing:0.041573pt;}
.wsf{word-spacing:0.043652pt;}
.ws6c{word-spacing:0.047809pt;}
.ws78{word-spacing:0.049888pt;}
.wsc{word-spacing:0.051967pt;}
.ws6a{word-spacing:0.054045pt;}
.ws5d{word-spacing:0.056124pt;}
.ws2d{word-spacing:0.058203pt;}
.ws27{word-spacing:0.060281pt;}
.ws3{word-spacing:0.064438pt;}
.ws49{word-spacing:0.070674pt;}
.ws35{word-spacing:0.072753pt;}
.ws48{word-spacing:0.074832pt;}
.ws5b{word-spacing:0.076910pt;}
.ws5{word-spacing:0.078989pt;}
.ws11{word-spacing:0.081068pt;}
.ws60{word-spacing:0.083146pt;}
.ws61{word-spacing:0.085225pt;}
.ws51{word-spacing:0.086611pt;}
.ws7{word-spacing:0.087304pt;}
.ws68{word-spacing:0.089382pt;}
.ws7a{word-spacing:0.091461pt;}
.wsb{word-spacing:0.095618pt;}
.ws73{word-spacing:0.097697pt;}
.ws30{word-spacing:0.101854pt;}
.ws6f{word-spacing:0.106012pt;}
.ws77{word-spacing:0.141917pt;}
.ws31{word-spacing:0.180844pt;}
.ws38{word-spacing:70.247132pt;}
._14{margin-left:-127.961323pt;}
._15{margin-left:-126.022404pt;}
._19{margin-left:-118.078731pt;}
._12{margin-left:-70.005217pt;}
._9{margin-left:-3.416016pt;}
._3{margin-left:-2.182677pt;}
._6{margin-left:-1.600569pt;}
._0{margin-left:-1.008067pt;}
._2{width:0.650621pt;}
._4{width:2.055990pt;}
._5{width:3.728203pt;}
._16{width:22.179591pt;}
._1f{width:24.119675pt;}
._1a{width:25.782604pt;}
._18{width:28.286074pt;}
._a{width:29.108461pt;}
._7{width:30.076147pt;}
._17{width:30.691098pt;}
._f{width:31.325700pt;}
._b{width:32.692350pt;}
._1{width:34.297908pt;}
._1c{width:41.526161pt;}
._8{width:42.255023pt;}
._e{width:43.585130pt;}
._20{width:85.648334pt;}
._13{width:116.434704pt;}
._10{width:117.866347pt;}
._c{width:122.909623pt;}
._11{width:125.959739pt;}
._d{width:127.109821pt;}
._1d{width:127.785635pt;}
._1e{width:133.309940pt;}
._1b{width:139.220918pt;}
.fs5{font-size:16.074979pt;}
.fs6{font-size:18.430795pt;}
.fs3{font-size:20.786611pt;}
.fs8{font-size:21.895230pt;}
.fs7{font-size:27.715481pt;}
.fs4{font-size:32.288536pt;}
.fs2{font-size:34.644351pt;}
.fs1{font-size:41.573222pt;}
.fs0{font-size:60.004017pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:51.548267pt;}
.ycd{bottom:58.828933pt;}
.y1a{bottom:66.188267pt;}
.y61{bottom:77.228267pt;}
.y19{bottom:80.908667pt;}
.y60{bottom:97.228667pt;}
.y18{bottom:100.909067pt;}
.y5f{bottom:111.868667pt;}
.y17{bottom:115.549067pt;}
.y16{bottom:130.189067pt;}
.y5e{bottom:131.869067pt;}
.y15{bottom:152.908933pt;}
.y5d{bottom:153.228933pt;}
.y88{bottom:153.333333pt;}
.y45{bottom:158.666667pt;}
.y99{bottom:160.110133pt;}
.y58{bottom:170.670813pt;}
.y98{bottom:176.109733pt;}
.y14{bottom:180.907333pt;}
.y57{bottom:182.670605pt;}
.y5c{bottom:188.749349pt;}
.y56{bottom:194.670397pt;}
.y97{bottom:194.749333pt;}
.y13{bottom:195.547333pt;}
.y5b{bottom:202.108933pt;}
.y55{bottom:206.670189pt;}
.y59{bottom:209.333333pt;}
.y12{bottom:210.187333pt;}
.y96{bottom:212.109733pt;}
.y50{bottom:213.309549pt;}
.y1f{bottom:213.869701pt;}
.y54{bottom:218.669981pt;}
.yb2{bottom:220.108133pt;}
.y95{bottom:228.109333pt;}
.y11{bottom:230.187733pt;}
.y53{bottom:230.669773pt;}
.y1e{bottom:232.509509pt;}
.yb1{bottom:234.748133pt;}
.y52{bottom:242.669565pt;}
.y10{bottom:244.908133pt;}
.y94{bottom:246.748933pt;}
.yb0{bottom:249.468533pt;}
.y1d{bottom:251.229125pt;}
.y51{bottom:255.949349pt;}
.yf{bottom:259.548133pt;}
.yaf{bottom:264.108533pt;}
.y89{bottom:267.628933pt;}
.y76{bottom:268.749813pt;}
.y3d{bottom:269.466933pt;}
.y1c{bottom:269.868933pt;}
.y3e{bottom:270.000000pt;}
.yae{bottom:278.748533pt;}
.y78{bottom:279.333333pt;}
.ye{bottom:279.548533pt;}
.y75{bottom:280.749605pt;}
.y23{bottom:281.333333pt;}
.ycc{bottom:281.467733pt;}
.y44{bottom:282.188269pt;}
.y4f{bottom:282.669581pt;}
.y3c{bottom:288.106533pt;}
.y87{bottom:291.309883pt;}
.y74{bottom:292.749397pt;}
.y71{bottom:293.468661pt;}
.yad{bottom:293.468933pt;}
.yd{bottom:294.188533pt;}
.y4e{bottom:294.669373pt;}
.ycb{bottom:296.107733pt;}
.y86{bottom:303.309675pt;}
.y73{bottom:304.749189pt;}
.y4d{bottom:306.669165pt;}
.y3b{bottom:308.106933pt;}
.yac{bottom:308.108933pt;}
.y43{bottom:308.908501pt;}
.yc{bottom:308.908933pt;}
.yca{bottom:310.747733pt;}
.y49{bottom:313.308525pt;}
.y85{bottom:315.309467pt;}
.y72{bottom:318.108773pt;}
.y93{bottom:318.349965pt;}
.y4c{bottom:318.668957pt;}
.y81{bottom:321.948827pt;}
.y3a{bottom:322.746933pt;}
.yc9{bottom:325.468133pt;}
.y84{bottom:328.589251pt;}
.yb{bottom:331.068933pt;}
.y4b{bottom:331.948741pt;}
.yab{bottom:334.348933pt;}
.y42{bottom:335.548933pt;}
.yc8{bottom:340.108133pt;}
.y83{bottom:340.589043pt;}
.y4a{bottom:343.948533pt;}
.y92{bottom:344.990397pt;}
.y39{bottom:345.466533pt;}
.y70{bottom:349.628709pt;}
.y82{bottom:352.588835pt;}
.y6e{bottom:355.628605pt;}
.y8d{bottom:356.989125pt;}
.y91{bottom:356.990189pt;}
.y38{bottom:360.106533pt;}
.y6f{bottom:361.628501pt;}
.yc7{bottom:362.748533pt;}
.ya{bottom:366.186933pt;}
.y8b{bottom:368.988917pt;}
.y90{bottom:368.989981pt;}
.y48{bottom:370.668765pt;}
.y37{bottom:374.746533pt;}
.yaa{bottom:376.108933pt;}
.yc6{bottom:377.468933pt;}
.y80{bottom:379.309067pt;}
.y8c{bottom:380.988709pt;}
.y8f{bottom:380.989773pt;}
.y9{bottom:386.187333pt;}
.y36{bottom:389.466933pt;}
.ya9{bottom:390.748933pt;}
.yc5{bottom:392.108933pt;}
.y8e{bottom:392.989565pt;}
.y6d{bottom:403.949101pt;}
.y35{bottom:404.106933pt;}
.y47{bottom:405.068949pt;}
.y8{bottom:406.187733pt;}
.ya8{bottom:414.748933pt;}
.y8a{bottom:419.628933pt;}
.y7{bottom:420.908133pt;}
.yc4{bottom:422.349981pt;}
.y34{bottom:426.747333pt;}
.yc3{bottom:435.629765pt;}
.y46{bottom:439.548933pt;}
.y6{bottom:440.908533pt;}
.y33{bottom:441.467733pt;}
.y6c{bottom:441.468933pt;}
.yc2{bottom:448.989349pt;}
.ya7{bottom:450.748133pt;}
.y32{bottom:456.107733pt;}
.y5{bottom:460.908933pt;}
.yc1{bottom:462.348933pt;}
.ya6{bottom:465.468533pt;}
.yb3{bottom:469.333333pt;}
.y31{bottom:470.747733pt;}
.y4{bottom:475.548933pt;}
.y30{bottom:485.468133pt;}
.ya5{bottom:488.108933pt;}
.y79{bottom:491.788933pt;}
.y3{bottom:498.188933pt;}
.yc0{bottom:508.107733pt;}
.y2f{bottom:508.108533pt;}
.ya4{bottom:518.349349pt;}
.ybf{bottom:522.747733pt;}
.y2e{bottom:522.748533pt;}
.ya3{bottom:531.708933pt;}
.y7f{bottom:536.748917pt;}
.y9a{bottom:538.666667pt;}
.y7d{bottom:542.748813pt;}
.ybe{bottom:545.467333pt;}
.y2d{bottom:545.468133pt;}
.y5a{bottom:546.748933pt;}
.y7b{bottom:548.748709pt;}
.y7c{bottom:554.748605pt;}
.ybd{bottom:560.107333pt;}
.y2c{bottom:560.108133pt;}
.y7e{bottom:560.748501pt;}
.ybc{bottom:574.747333pt;}
.ya2{bottom:577.469733pt;}
.y2b{bottom:582.748533pt;}
.y7a{bottom:587.388933pt;}
.y6b{bottom:587.710413pt;}
.ybb{bottom:589.467733pt;}
.ya1{bottom:592.109733pt;}
.y3f{bottom:596.988933pt;}
.y2a{bottom:597.468933pt;}
.y6a{bottom:599.710205pt;}
.y2{bottom:605.388933pt;}
.ya0{bottom:606.749733pt;}
.yba{bottom:612.108133pt;}
.y66{bottom:612.988925pt;}
.y69{bottom:612.989989pt;}
.y41{bottom:622.748933pt;}
.y29{bottom:623.708933pt;}
.y68{bottom:624.989781pt;}
.yb9{bottom:626.748133pt;}
.y9f{bottom:629.469333pt;}
.y62{bottom:632.988933pt;}
.y67{bottom:638.349365pt;}
.y25{bottom:640.988933pt;}
.yb8{bottom:641.468533pt;}
.y9e{bottom:644.109333pt;}
.y40{bottom:650.748533pt;}
.y1{bottom:655.628933pt;}
.yb7{bottom:656.108533pt;}
.y9d{bottom:658.749333pt;}
.y28{bottom:665.468933pt;}
.y65{bottom:665.709061pt;}
.yb6{bottom:670.748533pt;}
.y63{bottom:671.708957pt;}
.y64{bottom:677.708853pt;}
.y27{bottom:680.108933pt;}
.y9c{bottom:681.468933pt;}
.yb5{bottom:685.468933pt;}
.y77{bottom:704.988933pt;}
.y26{bottom:706.748933pt;}
.y9b{bottom:707.708933pt;}
.y22{bottom:708.589285pt;}
.yb4{bottom:709.468933pt;}
.y21{bottom:719.229733pt;}
.y20{bottom:737.869541pt;}
.y24{bottom:748.108933pt;}
.he{height:13.472911pt;}
.h8{height:14.033457pt;}
.h7{height:14.644306pt;}
.hc{height:16.090084pt;}
.hb{height:16.790454pt;}
.h4{height:18.146711pt;}
.h6{height:18.936603pt;}
.h15{height:19.114536pt;}
.h10{height:24.195615pt;}
.h5{height:28.187892pt;}
.h3{height:30.244519pt;}
.h2{height:36.293423pt;}
.h1{height:52.383507pt;}
.h13{height:109.333333pt;}
.h14{height:178.666667pt;}
.h9{height:366.666667pt;}
.ha{height:378.000000pt;}
.h11{height:421.333333pt;}
.hf{height:510.666667pt;}
.hd{height:542.000000pt;}
.h12{height:547.333333pt;}
.h0{height:792.000000pt;}
.w1{width:359.333333pt;}
.w3{width:468.000000pt;}
.w4{width:468.666667pt;}
.w2{width:469.333333pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.xb{left:21.120000pt;}
.x3{left:37.840000pt;}
.x5{left:60.080000pt;}
.x4{left:61.840000pt;}
.xa{left:72.080000pt;}
.x18{left:78.720000pt;}
.xc{left:80.080000pt;}
.x9{left:84.080000pt;}
.xd{left:92.080000pt;}
.x10{left:96.080000pt;}
.x1{left:101.120000pt;}
.x19{left:102.720000pt;}
.xf{left:129.680000pt;}
.x1a{left:141.680000pt;}
.x16{left:154.239704pt;}
.x11{left:158.720240pt;}
.x14{left:167.840432pt;}
.x6{left:192.666667pt;}
.x2{left:201.760000pt;}
.x17{left:266.480000pt;}
.x12{left:268.000488pt;}
.x13{left:268.640000pt;}
.xe{left:280.000000pt;}
.x15{left:290.160000pt;}
.x1b{left:396.560000pt;}
.x7{left:473.440000pt;}
.x8{left:531.920000pt;}
}
